#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 isomorphism-class
version:              0.1.0.11
visibility:           public
id:                   isomorphism-class-0.1.0.11-D91THVlDM9OKGYdNStEsDs
key:                  isomorphism-class-0.1.0.11-D91THVlDM9OKGYdNStEsDs
license:              MIT
copyright:            (c) 2022 Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/isomorphism-class
synopsis:             Isomorphism typeclass solving the conversion problem
description:          Lawful typeclass for lossless conversion between types.
category:             Conversion
abi:                  44e542c28960ed83573b8674ace71c62
exposed:              True
exposed-modules:      IsomorphismClass
hidden-modules:
    IsomorphismClass.Prelude IsomorphismClass.TextCompat.Array

import-dirs:          /usr/lib/ghc-9.4.8/site-local/isomorphism-class-0.1.0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/isomorphism-class-0.1.0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/isomorphism-class-0.1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-isomorphism-class
hs-libraries:         HSisomorphism-class-0.1.0.11-D91THVlDM9OKGYdNStEsDs
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    primitive-0.8.0.0-7npiYBJB1rbGeYpNSKu2QX text-2.0.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz

haddock-interfaces:
    /usr/share/doc/haskell-isomorphism-class/html/isomorphism-class.haddock

haddock-html:         /usr/share/doc/haskell-isomorphism-class/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

